@charset "UTF-8";
/* CSS Document */


/* 1 ROOT           ============================================================================= */

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	height: 100%;
}
html {
	background: #ffffff;
	font-size: 62.5%; /* this makes our px sizing match up with rems http://snook.ca/archives/html_and_css/font-size-with-rem */
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: #f3f5f6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0 auto;
	width: 94%;
	/*max-width:70em;*/
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4em;
	color: #58595B;
	overflow: visible;
}
/* 2 GRID           ============================================================================= */


.row {
	margin: 0 auto;/*padding:30px 0;
	padding:3rem 0;*/
}
#container .row {
	padding: 30px 30px 0;
	padding: 3rem 3rem 0;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	max-width: 940px!important;
}
/* 3 HELPERS         ============================================================================= */

.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.visuallyhidden {
	position: absolute;
	margin: -1px;
	padding: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
	border: 0;
	clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	position: static;
	clip: auto;
	height: auto;
	width: auto;
	margin: 0;
	overflow: visible;
}
.floatleft {
	float: left;
	margin: 0 30px 20px 0;
	margin: 0 3rem 2rem 0;
}
.floatright {
	float: right;
	margin: 0 0 20px 30px;
	margin: 0 0 2rem 3rem;
}
.desktop {
	display: none;
}
/* 4 TYPOGRAPHY       ============================================================================= */

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	text-rendering: optimizelegibility;
	font-weight: 100;
	color: #231F20;
}
h1, h2, h3, h4 {
	font-family: Arial, sans-serif;
}
h5, h6 {
	font-family: Arial, sans-serif;
}
h1 {
	margin-bottom: 0.25em;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.2;/*text-transform:uppercase;
	font-weight:100;
	border-bottom:1px solid #ececec;
	color:#999;*/
}
h2, section.blog header h1 {
	margin-bottom: 0.75em;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
	color: #333;
}
h3 {
	margin-bottom: 1em;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.3;
}
h4, body.credits section.blog header h1 {
	margin-bottom: 0.5em;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.25;
}
h5 {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 0.1em;
	font-weight: normal!important;
}
h6 {
	margin-bottom: 0.5em;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	letter-spacing: 1px;
	font-weight: normal!important;
	text-transform: uppercase;
}
.page-header {
	border-bottom: 0;
	margin: 10px 0 0;
	padding-bottom: 0px;
}
.page-header h2 {
	margin-bottom: 0.25em;
}
p, ol, ul, dl, address {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 0;/*padding: 0 0 0 24px;*/
}
div.container div.row-fluid div.span6 div.item-page ul {
	padding: 0 0 0 24px;
}
li ul, li ol {
	margin: 0;/*font-size: 16px;
	font-size: 1.6rem;*/
}
blockquote {
	margin: 0 0 1.5em 0;
	padding-left: 24px;
	border-left: 3px solid #ddd;
	font-family: Cambria, Georgia, serif;
	font-size: 18px;
	font-size: 1.8rem;/*font-style: italic;*/
}
q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
dl {
	margin-bottom: 1.5em;
}
b, strong {
	font-weight: bold;
}
pre, code, kbd, samp, .warning, .error, #systemMessage {
	font-family: Monaco, Courier New, monospace;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
sub, sup {
	position: relative;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 0;
	vertical-align: baselineheight;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* 5 LINKS           ============================================================================= */


a {
	text-decoration: none;
	color: #231F20;
	transition-duration: 0.5s;
	transition-property: color;
	transition-timing-function: ease;
	-webkit-transition: color 0.35s ease-in;
	outline: 0;
}
a:visited {
	color: #231F20;
	transition-duration: 0.5s;
	transition-property: color;
	transition-timing-function: ease;
	-webkit-transition: color 035s ease-in;
	outline: 0;
}
a:hover {
	text-decoration: underline;
	color: #009B7A;
}
a:focus {
	/*outline: thin dotted;*/
	outline: 0;
	color: #009B7A;
}
a:hover, a:active {
	outline: 0;
}

::-moz-selection {
 background-color: #d6dbe1;
 color: #2d353e;
 text-shadow: none;
}
::selection {
	background-color: #d6dbe1;
	color: #2d353e;
	text-shadow: none;
}
/* 6 FIGURES & IMAGES     ============================================================================= */

img {
	max-width: 100%;
	border-width: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin-bottom: 1.5em;
}
figure figcaption {
	display: block;
	font-weight: normal;
	font-size: 12px;
	font-size: 1.2rem;
	color: #777;
}
.video embed, .video object, .video iframe {
	width: 100%;
	height: auto;
}
/* 7 TABLES         ============================================================================= */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.5em;
	width: 100%;
}
th, td, caption {
	padding: 0.25em .5em;
	text-align: left;
}
tfoot {
/*font-style: italic*/
}
caption {
	background-color: transparent
}
tbody tr {
	border: 1px solid #eee;
}
tbody tr:nth-child(odd) td {
	background-color: #f9f9f9;
}
/* 8 FORMS & BUTTONS    ============================================================================= */

form fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
legend {
	margin-bottom: 1.5em;
}
label, input, button, select, textarea {
	vertical-align: baseline;
 *vertical-align: middle;
}
input, button, select, textarea {
}
label {
	display: block;
	/*font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
	cursor: pointer;
	margin-bottom: 0.1875em;
	color: #777;
	cursor: pointer;
	font-size: 12px;
	font-size: 1.2rem;/*font-style:italic;*/
}
label.invalid {
	color: red;
}
label input, label textarea, label select {
	display: block;
}
input, textarea, select {
	display: inline-block;
	width: 100%;
	padding: 4px;
	margin-bottom: 0.375em;
	background-color: #fff;
	border: 1px solid #ddd;
	border: 1px solid rgba(0,0,0,.1);
}
input[type=text], input[type=password], textarea, input#jform_contact_email.validate-email {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	/*padding: .25em .5em;
	margin-bottom: 1em;*/
	min-height: 2em;
	max-width: 250px;
}
div.search form.form-inline label.element-invisible, .jsn-text-center {
	display: none
}
div#topfuncties div.search {
	width: 200px;
	float: right;
}
div#topfuncties div.mod-languages {
	width: auto;
	float: right;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
	box-shadow: 0 0 5px rgba(209, 128, 73, 1);
	border: 1px solid rgba(209, 128, 73, 1);
}
input:hover, textarea:hover, select:hover {
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
	width: auto;
	height: auto;
	padding: 0;
	margin: 3px 3px;
 *margin-top: 0;
	line-height: normal;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 \9;
	float: left;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
 *width: 13px;
 *height: 13px;
}
input[type="image"] {
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="file"] {
	width: auto;
	padding: initial;
	line-height: initial;
	border: initial;
	background-color: transparent;
	background-color: initial;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
	width: auto;
	height: auto;
	cursor: pointer;
 *overflow: visible;
}
select, input[type="file"] {
	height: 28px;
 *margin-top: 4px;
	line-height: 28px;
}
select {
	width: auto;
	background-color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
}
select[multiple], select[size] {
	height: auto;
}
textarea {
	resize: vertical;
	overflow: auto;
	height: auto;
	overflow: auto;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="hidden"] {
	display: none;
}
.radio, .checkbox {
	padding-left: 18px;
	font-weight: normal;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
	float: left;
	margin-left: -18px;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
	cursor: not-allowed;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

::-webkit-input-placeholder {
 font-size: 14px;
 font-size: 1.4rem;
}
 input:-moz-placeholder {
 font-size: 14px;
 font-size: 1.4rem;
}
input#mod-search-searchword {
	margin: 0;
}
/*** search animation ***/
.search input.inputbox, .search input.ps_ng_search_box {
	background: none repeat scroll 0 0 #efefef;
	/*border: 1px solid #000000;
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 1px 1px #1A3867 inset;
    color: #142849;
    padding: 5px 12px;*/
	transition: all 0.5s ease-in-out 0s;
	width: 150px;
	z-index: 1;
	float: right;
}
.search input.inputbox:focus, .search input.ps_ng_search_box:focus {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 1px 2px #666666 inset;
	width: 180px;
}
/** end **/

#searchForm input, #searchForm textarea, #searchForm select {
	display: inline-block;
	margin-bottom: 0;
}
#searchForm label {
	display: inline-block;
	margin: 0 .25em 1em;
}
#searchForm label[for="search-searchword"], #contact-form button {
	display: block;
}
#searchForm .radio, #searchForm .checkbox, #searchForm .radio {
	padding-left: 0;
	margin-bottom: 0;
	vertical-align: middle;
}
#searchForm .radio input[type="radio"], #searchForm .checkbox input[type="checkbox"] {
	float: left;
	margin-left: 0;
	margin-right: 3px;
}
/* Buttons =================================================== */

body.credits .readmore {
	display: none;
}
/* 9 HEADER           ============================================================================= */

.header-container {
	height: 121px;
}
/*.breadcrumbs{height: 30px;}*/
hr.header {
	margin: 5px 0px
}
/* 10 LOGO           ============================================================================= */

#logoRow.row {
	padding: 4px 0 5px;
	padding: 0.4rem 0 0.7rem;
}
#logo {
	font-size: 36px;
	font-size: 3.6rem;
	/*background-image: url(../images/scienceinwater_logo.png);
	background-repeat:no-repeat;*/
	max-width: 344px;
	height: auto;
}
/* 11 NAVIGATION      ============================================================================= */

#buttonRow {
	float: right;
}
#mobileMenu, #mobileSearch {
	float: right;
	display: block;
	background: #000;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	padding: .5em .75em;
}
#mobileSearch {
	margin-left: 20px;
	margin-left: 2rem;
}
.mobilebarmenutitleck {
	white-space: nowrap;
	overflow: hidden;
	margin-right: -40px;
}
/*#mobilebarmenuck{ min-width: 150px;}*/

#menu.row {
	padding: 0;
	border-top: 1px solid #e5e5e5;
	background: #000;
}
div#container .menuwide, .moduletablemobilehide {
	display: none;
}
#menu article {
	margin-bottom: 0;
}
nav ul.menu {
	margin: 0;
	padding: 0;
}
nav li {
	float: left;
	display: inline-block;
	list-style-type: none;
	width: 50%;
}
nav li a {
	display: block;
	padding: 1em;
	text-align: center;
	border-bottom: 1px solid #69727B;
}
nav li a:nth-child(odd) {
	border-right: 1px solid #69727B;
}
nav#menu_mobile.row ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #69727B;
}
nav#menu_mobile.row ul li {
	background-color: rgba(0, 0, 0, 0.6);
	border-left: 1px solid #69727B;
}
nav#menu_mobile.row ul li li, nav#menu_mobile.row ul li ul {
	background-color: rgba(84, 84, 84, 0.6);
	margin-left: 0;
	padding: 0;
	border-left: none;
}
nav#menu_mobile.row ul li li a.isactive, nav#menu_mobile.row ul li a.isactive {
	color: #D18049;
}
section.module-content div.accordeonck li {
	width: 100%;
}
div#left ul.nav ul, div#left ul {
	padding: 0;
	margin: 0;
}
div#left ul.nav li {
	list-style: none;
	padding-left: 3px 0px 3px 5px;
	/*margin-bottom: 5px;*/
	border-bottom: 1px solid #3c97bf;
}
div#left ul.nav li a:hover, div#left ul.nav li li a:hover {
	color: #FFD01D;
	background-color: #0078ae;
}
div#left ul.nav li {
	line-height: 24px;
}
div#left ul.nav li.active, div#left ul.nav li.current{
	list-style: none;
	padding-left: 0px;
	/*margin-bottom: 5px;*/
	border-bottom: 1px solid #3c97bf;
	background-color:#fff;
}
div#left ul.nav li.current a:not(li.current.active.deeper.parent a) {
	background-color: white;
	background-image: url(../images/activemenu.png);
	background-repeat: no-repeat;
	background-position: left top;
}

div#left ul.nav li.active a:hover {background-color:white;}


div#left ul.nav li.active a, div#left ul.nav li.current a {
	color: #0078ae;
	background-image: url(../images/activemenu.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div#left ul.nav li.active.deeper.parent {
	background-color: #0a587b;
}

div#left li a:focus{background-color:inherit!important;}
div#left ul.nav-child {
	background-color: #269cd1;
	margin: 0;
	padding: 0;
}

div#left ul.nav li.active.deeper.parent li a{background-image:none;}

div#left ul.nav li.active.deeper.parent li.active a:hover, div#left ul.nav li.active.deeper.parent li.active a {
	background-color: transparent;
	background-image: url(../images/active_sub.png);
	background-repeat: no-repeat;
	background-position: 4px 9px;
}
div#left ul.nav li.active.deeper.parent a {
	color: #FFD01D;
}
div#left ul.nav li.active.deeper.parent a:hover {
	background-color: #0078ae;
	background-image: none;
	color: #CCC;
	text-decoration: none;
}
div#left ul.nav li.active.deeper.parent li {
	border-bottom: 0px solid #5bb2d8;
	background-color:#269cd1;
}

div#left ul.nav li.active.deeper.parent ul{background-color:#269cd1;}

div#left ul.nav li.active.deeper.parent li a {
	color: #ffffff;
}
div#left ul.nav li.active.deeper.parent li.active a {
	color: #232c4e;
}
div#left div.moduletable_menubijen ul.nav li.item-128.parent a, div#left div.moduletable_menubijen ul.nav li.item-128.parent a:hover {
	background-image: url(../images/ferobee.png);
	background-repeat: no-repeat;
	background-position: 130px 3px;
}
div#left div.moduletable_menubijen ul.nav li.item-128.parent li a, div#left div.moduletable_menubijen ul.nav li.item-128.parent li a:hover {
	background-image: none;
}
div#left ul.nav li a {
	display: block;
	color: white;
	font-weight: 100;
	font-size: 15px;
	font-size: 1.5rem;
	/*line-height:28px;
	line-height:2.8rem;*/
	padding: 5px 0px 5px 20px;
}
div#left ul.nav li h4 {
	margin-top: 8px;
	margin-bottom: 5px;
}
ul.nav h5 a.active {
	background-image: url(../images/activemenu.png);
	background-repeat: no-repeat;
	background-position: -6px -2px;
	color: #4F779D!important;
}

div.bijen {background-color:#fff; -webkit-box-shadow: -9px 7px 14px 0px rgba(189,189,189,0.7);
-moz-box-shadow: -9px 7px 14px 0px rgba(189,189,189,0.7);
box-shadow: -9px 7px 14px 0px rgba(189,189,189,0.7); max-width:241px;}

div.bijen h2 {color:#fff; background-color:#ffd01d; padding: 10px; font-size:28px; margin-bottom: 0; line-height:40px;}
div.bijen p{margin:0; padding:0;}

/*** sitemap ****/
ul.level_0 li, ul.level_1 li, ul.level_2 li, ul.level_3 li {
	list-style: none;
}
ul.level_0 li {
	margin-top: 10px;
}
ul.level_1 li, ul.level_2 li, ul.level_3 li {
	margin-top: 0px;
}
ul.level_0 li a {
	color: #D18049;
	list-style: none;
	font-size: 14px;
}
ul.level_1 li a, ul.level_2 li a, ul.level_3 li a {
	font-size: 12px;
	color: white;
}
/*** category **/
.cat-children ul li {
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
	border: 1px solid #69727B !important;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
	width: auto;
}
/* breadcrumbs */

.breadcrumbs.row {
	padding-top: .5em;/*padding-bottom:.5em;*/
	height: 24px;
	overflow: hidden;
	position: relative;
	width: 1000px;
}
.breadcrumbs article {
	margin-bottom: 0;
}
.breadcrumb {
	margin: 0 0 5px;
	padding: 0px 2px;
	background-color: transparent!important;
}
.breadcrumbs {
	font-size: 12px;
	font-size: 1.2rem;
}
.language {
	text-align: right;
}
/* article navigation */

ul.pagenav, ul.pagenav li {
	margin: 0;
	padding: 0;
}
ul.pagenav li {
	list-style-type: none;
	display: inline-block;
}
li.pagenav-prev {
	float: left;
}
li.pagenav-next {
	float: right;
}
.pagination p, .pagination ul {
	text-align: center;
}
.pagination ul {
	margin: 0;
	padding: 0;
}
.pagination li {
	list-style-type: none;
	display: inline-block;
	margin: .125em;
}
.pagination li span, .pagination li a {
	padding: .25em .5em;
}
.pagination li a {
	border: 1px solid #e5e5e5;
	background: #f9f9f9;
}
.pagination li a:hover {
	background: #e5e5e5;
}
.pagination li span {
	border: 1px solid #eee;
	color: #d5d5d5;
}
/* 12 BANNER         ============================================================================= */

#bannerRow.row {
	padding: 0;
}
#bannerRow article {
	margin-bottom: 0;
}
/* 13 ABOVE         ============================================================================= */

/* 14 MAIN CONTENT       ============================================================================= */

body#frontpage div.blogfrontpage {
	margin-top: -15px;
}
div.item div.newsflash {
	background-color: #E6E7E8;
}
div.blog div.items-row div.span4 div.item h3 {
	color: #0078AE;
	font-size: 170%;
	margin-bottom: 5px;
}
div.item div.newsflash h4 {
	padding: 8px 8px;
	background-color: #D1D3D4;
	margin-bottom: 0;
	font-size: 95%;
}
div.item div.newsflash p {
	padding: 2px 8px 2px;
	background-color: #E6E7E8;
	margin-bottom: 3px;
	font-size: 85%;
}
div.item div.newsflash .readmore {
	padding: 2px 8px 2px;
	font-size: 85%;
}
.minifrontpage-default {
	background-color: #E6E7E8;
	padding: 10px 5px 5px 10px;
}
#mainRow {
/*border-top:1px solid #eee;*/

}
#main {
	border-bottom: 3px solid transparent;
	margin-bottom: 3em;
	padding-bottom: 3em;
}
#main p, #main div {
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-weight: 100;
}
section.blog section.category-desc, section.article-intro, section.article-body {
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-weight: 100;
}
.article-info-term {
	display: none;
}
dl.article-info dd.create {
	border-right: 0px;
}
section.blog section.intro-articles article.article {
	width: 100%;
}
#left {
}
#left .moduletable_menubijen h3 {
	background-color: #FFD01D;
	padding: 20px 20px 0px;
	color: white;
	margin-bottom: 0;
	font-size: 4rem;
	font-size: 40px;
}
#left .moduletable_menublauwalgen h3 {
	background-color: #009B7A;
	padding: 20px 20px 0px;
	color: white;
	margin-bottom: 0;
	font-size: 3rem;
	font-size: 30px;
}
#left .moduletable_menubijen ul.nav, #left .moduletable_menublauwalgen ul.nav {
	background-color: #0078ae;
	padding: 5px 0px 0px 0px/*padding: 5px 0px 20px 5px;*/
}
/*** admin menu ***/
div.moduletable_menuadmin ul.nav {
	background-color: white;
	padding: 5px 0px 0px 0px
}
div.moduletable_menuadmin ul.nav li a:hover {
	background-color: transparent!important;
	text-decoration: underline;
}
div.moduletable_menuadmin {
	margin-top: 20px;
}
div.moduletable_menuadmin ul.nav li.active a, div.moduletable_menuadmin ul.nav li.current a {
	background-image: none!important;
	color: red!important;
}
/*** right submenu ***/
#right .moduletable_menu {
	background-color: #ededed;
}
div#right div.moduletable_menu ul.category-module_menu {
	margin-left: 10px;
	padding-left: 0px;
}
div#right div.moduletable_menu ul.category-module_menu li {
	list-style: none;
}
ul.category-module_menu li h4 a.mod-articles-category-title {
	color: black;
	display: block;
	font-size: 1.5rem;
	font-weight: 100;
	padding: 5px 0 5px 10px;
}
div#right div.moduletable_menu h3 {
	background-color: #FFD01D;
	color: white;
	font-size: 18px;
	margin-bottom: 5px;
	padding: 20px 20px 0 10px;
}
div#right div.moduletable_menu ul.category-module_menu li h4 {
	line-height: 1.25;
	margin-bottom: 0.2em;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: -3px 8px;
}
div.moduletable_menuadmin ul.nav li a {
	color: black!important;
	display: block;
	font-size: 1.5rem;
	font-weight: 100;
	padding: 3px 0 3px 20px;
}
ul.category-module_menu li h4 a.mod-articles-category-title.active {
	color: red;
}
#left .moduletable_menubijen ul.nav {
	height: 100%;
}
#left .moduletableleftmod {
	background-color: #0078ae;
}
#right .moduletable {
	background-color: #d1d3d4;
}
.mfp-img-left {
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	background-color: black;
}
.mfp-img-left:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

a.mod-articles-category-title {position:relative; padding-left:10px;}
a.mod-articles-category-title:before {position: absolute; font-family: FontAwesome; top: 0;  left: 0px; content: "\f105";}

/* article */

article.article {
	position: relative;
}
.article-meta {
	font-size: 10px;
	font-size: 1rem;
	color: #999;
	border-top: 1px solid #69727B;
	border-bottom: 1px solid #69727B;
	padding: .5em 1em;
	font-style: italic;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}
dl.article-info {
	margin-bottom: 0;
}
dl.article-info dd {
	display: inline-block;
	padding: 0 .5em;
	border-right: 1px solid #eee;
}
/* article icons */

.actions {
	display: inline-block;
	float: right;
	margin-top: -3em;
}
.actions ul {
	margin: 0;
	padding: 0;
}
.actions li {
	list-style-type: none;
	float: left;
	margin: 0 0 0 .5em;
}
/*** webshop ***/

#hikashop_cart_module {
	padding: 6px;
	background-color: #D1D3D4;
}
#hikashop_checkout_status {
	background-color: #f9d591;
	border: 1px solid #D1D3D4;
	display: block;
	width: 100%;
	padding: 10px;
	/*border-radius: 4px 4px 4px 4px;*/
	color: #595959;/*margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/}
div#hikashop_checkout_cart.hikashop_checkout_cart td {
	padding: 0!important
}
div#hikashop_checkout_page.hikashop_checkout_page form .control-group {
	margin-bottom: 5px;
}
div#hikashop_checkout_page.hikashop_checkout_page form div#hikashop_payment_methods.hikashop_payment_methods fieldset {
	margin: 0;
}
div#hikashop_checkout_page.hikashop_checkout_page form legend {
	border-bottom: 1px solid #CCC;
}
table.hikashop_payment_methods_table {
	margin-left: 3%;
}
.paymentinfo {
	margin: -20px 0 15px;
}
div#hikashop_checkout_page.hikashop_checkout_page form div#hikashop_checkout_cart.hikashop_checkout_cart th {
	padding-left: 0;
}
p.hikashop_cart_product_name a {
	word-wrap: break-word;
	overflow: hidden;
	height: 22px;
}
.moduletablewinkelwagen {
	margin: 3px 0px;
}
.hikashop_inserted_product .hikashop_product_description {
	text-align: left!important;
}
/**contact **/
div.contact h3 {
	display: none;
}
div#hikashop_checkout_login_right_part.hikashop_checkout_login_right_part fieldset.input h2 {
	display: none;
}
.acysubscribe_span {
	padding-left: 42px;
	margin-top: 5px;
}
div#hikashop_checkout_page.hikashop_checkout_page form div#hikashop_checkout_cart.hikashop_checkout_cart table.table tbody tr.row0 {
	background-color: #ececec;
}
div#hikashop_checkout_page.hikashop_checkout_page form div#hikashop_checkout_cart.hikashop_checkout_cart input.btn {
	display: none;
}
div#hikashop_checkout_page.hikashop_checkout_page form div#hikashop_checkout_cart.hikashop_checkout_cart {
	border-bottom: 1px solid #ececec;
	margin-bottom: 10px;
}
/*** formulier ***/
div.jsn-form-container div.jsn-form-content div.jsn-container-left div.control-group {
	padding: 0!important;
}
/* 15 COMPLEMENTARY     ============================================================================= */



/* 16 BOTTOM         ============================================================================= */

#bottomRow {
/*background:#fcfcfc;*/

}
/* 17 FOOTER         ============================================================================= */

.moduletablefooter h3 {
	color: #F7941E;
	font-size: 95%;
	margin: 0;
	padding: 0;
}
div.moduletablefooter ul.nav {
	margin: 0;
	padding: 0;
}
div.moduletablefooter ul.nav li {
	list-style: none;
}
div.moduletablefooter ul.nav li a, .foot1 a {
	color: white;
	font-size: 95%;
}
div.moduletablefooter ul.nav li a:hover, .foot1 a:hover {
	background-color: black;
	text-decoration: underline;
}
#footer .foot1, .foot2, .foot3, .foot4 {
	margin-top: 20px;
}
.foot1 p {
	margin-bottom: 0;
	padding: 0;
}
.foot1 .logo {
	margin-bottom: -7px;
	margin-top: -15px;
}
div.customlogofoot p.link {
	margin-top: -15px;
}
.copyright {
}
.customlogofoot {
	width: 155px;
}
div#footer div.moduletable ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
div#footer div.moduletable ul.nav li {
	display: inline-block;
	margin-left: 9px;
}
div#footer div.moduletable ul.nav li a {
	color: white;
	font-size: 95%;
}
div#footer div.moduletable ul.nav li a:hover {
	background-color: black;
	text-decoration: underline;
}
.copyright .moduletable {
	text-align: center;
	font-size: 80%;
}
div#footer div.span12 {
	min-height: 0px;
}
.footermenu {
	margin-top: 15px;
}
.footermenu, .copyright {
	line-height: 1.2em;
}
.copyright {
	color: #666
}
footer[role="contentinfo"] {
/*border-top:1px solid #ddd;
	background:#eee;*/
}
#creditRow.row {
	font-size: 85%;/*border-top:1px solid #eee;*/
}
#creditLeft, #creditRight {
	width: 50%;
}
#creditLeft {
	float: left;
}
#creditRight {
	float: right;
	text-align: right;
}
/* 18 VENDOR-SPECIFIC     ============================================================================= */

/* 19 JOOMLA SPECIFICS     ============================================================================= */

.error {
/*background-color: #575757;
	border: 1px solid #69727B !important;
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	padding:1em;*/
}
#system-message {
}
#system-message dt {
	margin-bottom: 15px;
	margin-bottom: 1.5em;
}
#system-message dl {
	margin-bottom: 0;
}
.warning, .error {
	color: #B94A48;
}
input[type="checkbox"] {
	margin: 0 0.5em;
	float: left;
}
label#jform_contact_email_copy-lbl {
	display: inline-block;
	float: left;
}
#contact-form button {
	float: left;
	clear: both;
}
.contact-street {
	font-style: normal
}
.contact-form input {
/*min-height:2.5em!important;*/
}
/********** mobile *******/
div.mobilemenuheader {
	background-color: black;
	width: 110%;
	min-height: 40px;
	color: white;
	padding: 0% 3%;
	margin-left: -5%;
}
.mobilemenu {
	width: 80%;
	float: left;
	text-align: left;
}
.mobilesearch {
	width: 20%;
	float: right;
	text-align: right;
	margin-top: 10px;
}
/*** menu top ***/
.nav > li > a {
}
#topmenu .nav > li > a:hover {
	background-color: white;
}
div#topmenu {
	padding-top: 30px;
	text-align: right;
}
div#topmenu div.moduletable_menu ul.nav li {
	width: auto;
	display: inline-block;
	margin-left: 6%;
}
div#topmenu div.moduletable_menu ul.nav li a {
	font-size: 1.8rem;
	font-size: 18px;
	text-transform: uppercase;
	color: #76777a;
}
div#topmenu div.moduletable_menu ul.nav li.active a {
	color: #009b7b;
}
/*** sticky ***/

#wrap {
	height: auto !important;
	margin: 0 auto -150px;
	min-height: 100%;
}
#push {
	height: 150px;
}
#footer {
	height: 150px;
	background-color: black;
	color: white;
	border-bottom: 17px solid #009b7b;
}
#footer {
	margin-left: -3%;
	margin-right: -3%;
	padding-left: 5%px;
	padding-right: 5%px;
	width: 106%;
}
/* 20 MODULE STYLES     ============================================================================= */

article {
	margin-bottom: 10px;
	margin-bottom: 1rem;
}
 @media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
 @page {
 margin: 0.5cm;
}
h2, h3 {
	orphans: 3;
	widows: 3;
	page-break-after: avoid;
}
p {
	orphans: 3;
	widows: 3;
}
pre, blockquote {
	border: 1px solid #808080;
	page-break-inside: avoid;
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
img {
	max-width: 100% !important;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr {
	page-break-inside: avoid;
}
div.hikashop_inserted_product {
	text-align: left!important;
}
.hikashop_inserted_product .hikashop_product_description {
	text-align: left;
}
}



    /* Large desktop */
    @media (min-width: 1200px) {
h1, h2, h3, h4, h5, h6, {
font-size: 190%;
}
#left .moduletable_menublauwalgen h3 {
	font-size: 250%;
}
}
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px), screen and (min-device-width: 768px) and (max-device-width: 979px) {
/*body {font-size: 115%;}	*/	
h1, h2, h3, h4, h5, h6 {
	font-size: 150%;
}
#left .moduletable_menublauwalgen h3 {
	font-size: 180%;
}
div#left ul.nav li a, div#left ul.nav-child li a {
	font-size: 95%;
}
div#left ul.nav li.active, div#left ul.nav li.current {
	padding-left: 0px;
}
div#left ul.nav li {
	margin-bottom: 0!important;
}
#left .moduletable_menubijen ul.nav, #left .moduletable_menublauwalgen ul.nav {
	padding: 5px 0 20px;
}
div#topmenu div.moduletable_menu ul.nav li {
	margin-left: 4%;
}
div#left span div.moduletable div#hikashop_cart_module.hikashop_cart_module div#hikashop_cart.hikashop_cart input.btn {
	font-size: 12px;
}
}
     
    /* Landscape phone to portrait tablet */
     @media (max-width: 767px), screen and (max-device-width: 767px), screen and (device-aspect-ratio: 3/4) {
/*body {font-size: 110%;}	*/
body {
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 145%;
}
#left .moduletable_menublauwalgen h3 {
	font-size: 130%;
	padding: 2px 0 5px 10px!important;
}
.hikashop_cart_product_image_value, #hikashop_cart_product_image_title {
	display: none;
}
}
     
    /* Landscape phones and down */
    @media (max-width: 480px), screen and (max-device-width: 480px), screen and (device-aspect-ratio: 40/71) {
/*body {font-size: 110%;}	

h1,  h2,  h3,  h4,  h5,  h6 {font-size: 120%;}*/
body {
	overflow-x: hidden;
}
body {
	margin: 0 auto;
}
.hikashop_cart_product_image_value, #hikashop_cart_product_image_title {
	display: none;
}
.form-horizontal .controls {
	margin-left: 90px!important;
}
.form-horizontal .control-label {
	width: 80px!important;
}
input[type="text"], input[type="password"], textarea {
	max-width: 160px;
}
select[multiple], select[size] {
	max-width: 160px;
}
}
